.content {
    width: 100%;
}
a:focus, a:hover {
    text-decoration: none !important;
}


.content .head {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-top: 8px;
    padding-bottom: 15px;
}

.content .head .logo {
    width: 380px;
    height: 58px;
    object-fit: contain;
}


.input-group {
    width: 230px;
    height: 32px;
    position: relative;
    display: table;
    border-collapse: separate;
}

.input-group .form-control:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
    z-index: 3;
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
}

.input-group-addon:last-child {
    border-left: 0;
}

.tabs {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: linear-gradient(0deg, #2A3757, #3697B7);
}

.tabs-item-first {
    display: block;
    padding: 13px 0px 19px 0px;
    text-align: center;
    color: white;
    background: linear-gradient(0deg, #1C263E, #1C6F8A);
    cursor: pointer;
}

.tabs-item-first a{
    color: white;
}

.tabs-item {
    display: block;
    width: 142px;
    text-align: center;
    color: white;
    background: linear-gradient(0deg, #2A3757, #3697B7);
    cursor: pointer;
}

.tabs-item a{
    color: white;
}

.tabs-item:hover {
    background: linear-gradient(0deg, #1C263E, #1C6F8A);
}

.flex {
    display: flex;
    align-items: center;
}

.flex-row{
    display: flex;
    flex-direction:row;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.x-center {
    align-items: center;
}

.x-start{
    align-items: start;
}

.y-center {
    justify-content: center;
}

.space-between {
    justify-content: space-between;
}

.space-around {
    justify-content: space-around;
}


.focus {
    width: 100%;
    height: 460px;
}

.carousel,
.carousel img {
    width: 100%;
    height: 460px !important;
}


.news {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0 23px 0;
    color: #333333;
    font-size: 14px;
}

.news .name {
    color: #2C4363;
    font-size: 16px;
    font-weight: bold;
}

.first-content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 36px 0;
    background: #F2F5FA;
}


.first-content .right-layout {
    margin-left: 24px;
    padding: 10px 0 10px 15px;
    width: 382px;
    height: 400px;
    background-color: white;
}

.first-content .right-layout a:hover{
    color: #006dc0 !important;
}


.first-content .right-layout .title {
    color: #2B4262;
    font-size: 20px;
    padding-right: 10px;
/*    display: inline-block;
    padding-bottom: 6px;
    border-bottom: 2px solid #2B4262;
    margin-bottom: 10px;*/
}

.first-content .right-layout  .img-more {
    width: 24px;
    height: 22px;
}


.first-content .right-layout .item {
    overflow: hidden;
    height: 354px;
}

.first-content .right-layout .item ul{
    padding:0px;
    margin:0px;
    height: 354px;
    list-style:none;
}

.first-content .right-layout .item .bulletin-item{
    margin-top: 10px;
    padding-bottom: 7px;
    border-bottom: 1px dashed #DCDCDC;
    color: white !important;
}

.first-content .right-layout .item .bulletin-item a{
    color: #333 ;
}


.public-title {
    color: #2B4262;
    font-weight: bold;
    font-size: 22px;
    padding-bottom: 6px;
    border-bottom: 2px solid #2B4262;
    margin-bottom: 10px;
}


.second-content {
    padding: 30px 0 43px 0;
    display: flex;
    justify-content: center;
}

.second-content .title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 361px;
}

.second-content .title span:hover{
    color: #006dc0 !important;
}

.second-content .title .img-more {
    width: 24px;
    height: 22px;
}

.second-content .top-content {
    display: flex;
    align-items: center;
}

.second-content .top-content .img {
    width: 183px;
    height: 137px;
    object-fit: cover;
}

.second-content .top-content .right {
    margin-left: 16px;
    flex: 1;
}

.second-content .top-content span:hover{
    color: #006dc0 !important;
}


.second-content .top-content .right .name {
    display: block;
    width: 168px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    color: #000000;
    margin-bottom: 10px;
}

.second-content .top-content .right .content {
    color: #646464;
    font-size: 14px;
    line-height: 25px;
}

.second-content .bottom-content {
    color: #646464;
    font-size: 14px;
    display: flex;
    align-items: center;
    padding-bottom: 6px;
    margin-top: 10px;
    border-bottom: 1px dashed #DCDCDC;
}

.second-content .bottom-content span:hover{
    color: #006dc0 !important;
}

.second-content .bottom-content .img {
    width: 12px;
    height: 12px;
}

.second-content .bottom-content .text {
    display: block;
    width: 384px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
    color: #333333;
}


.third-content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 36px 0;
    background: #F2F5FA;
}

.third-content .item {
    padding: 10px;
    background-color: white;
    height: 341px
}

.third-content .item .title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 412px;
}

.third-content .item .title  .top-title {
    color: #2B4262;
    font-weight: bold;
    font-size: 22px;
    padding-bottom: 6px;
    border-bottom: 2px solid #2B4262;
}

.third-content .item span:hover{
    color: #006dc0 !important;
}

.third-content .title .img-more {
    width: 24px;
    height: 22px;
}

/*.third-content .item .menu {
    background-image: url('__PUBLIC__/image/ic_menu_bg.jpg');
    width: 198px;
    height: 62px;
}
*/

.fourth-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 36px 0;
}

.fourth-content .line {
    height: 2px;
    background: #2B4262;
    margin-bottom: 12px;
    width: 1200px;
}

.fourth-content .line2 {
    width: 3px;
    height: 17px;
    background: #2B4262;
}

.fourth-content .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 567px;
}

.fourth-content .item span:hover{
    color: #006dc0 !important;
}

.fourth-content .bottom-content  span:hover{
    color: #006dc0 !important;
}

.fourth-content .item .img-more {
    width: 24px;
    height: 22px;
}


.fourth-content .bottom-content {
    color: #646464;
    font-size: 14px;
    width: 487px;
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.fourth-content .bottom-content .img {
    width: 12px;
    height: 12px;
}

.fourth-content .bottom-content .text {
    display: block;
    width: 384px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
    color: #333333;
}

.fifth-content {
    background: #F2F5FA;
    padding: 18px 0 34px 0;
}

.fifth-content .scroll {
    margin-top: 21px;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    display: flex;
    flex-direction: row;
    /* 隐藏滚动条 */
    scrollbar-width: none;
    /* firefox */
    -ms-overflow-style: none;
    /* IE 10+ */
}

.fifth-content .scroll::-webkit-scrollbar {
    display: none;
    /* Chrome Safari */
}

.fifth-content .scroll .img {
    width: 226px;
    height: 142px;
    margin-right: 7px;
    display: inline-block;
    -webkit-user-drag: none;
}


.sixth-content {
    padding: 36px 0;
}

.sixth-content .img-content {
    margin-top: 28px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.sixth-content .img-content .img {
    width: 200px;
    height: 100px;
    object-fit: cover;
}


.seventh-content {
    padding: 22px 0 15px 0;
    background-color: #2B7A99;
    color: white;
}

.seventh-content .line {
    width: 1px;
    height: 190px;
    background: #FFFFFF;
    opacity: 0.2;
}

.seventh-content .text-title {
    font-size: 16px;
    margin-top: 21px;
}

.seventh-content .text {
    font-size: 12px;
    margin-top: 10px;
}

.seventh-content .text a{
   color: white;
}

.seventh-content .text a:hover{
    color: #006dc0 !important;
}